{
  "id": "lic-uni-datetime-picker",
  "displayName": "lic-uni-datetime-picker (上下月可选中的日期选择器)",
  "version": "2.2.23",
  "description": "lic-uni-datetime-picker 日期时间选择器，支持日历，支持范围选择,根据uni官方日期时间选择器进行功能拓展修改",
  "keywords": [
    "date-picker",
    "datetime-picker",
    "uni-datetime-picker",
    "日期时间选择器",
    "日期选择器"
],
"engines": {
  },
  "repository": "",
  "directories": {
    "example": "../../temps/example_temps"
  },
  "uni_modules": {
    "dependencies": [
      "uni-scss",
      "uni-icons"
    ],
    "encrypt": [],
    "platforms": {
      "cloud": {
        "tcb": "y",
        "aliyun": "y",
        "alipay": "n"
      },
      "client": {
        "App": {
          "app-vue": "y",
          "app-nvue": "n"
        },
        "H5-mobile": {
          "Safari": "y",
          "Android Browser": "y",
          "微信浏览器(Android)": "y",
          "QQ浏览器(Android)": "y"
        },
        "H5-pc": {
          "Chrome": "y",
          "IE": "y",
          "Edge": "y",
          "Firefox": "y",
          "Safari": "y"
        },
        "小程序": {
          "微信": "y",
          "阿里": "y",
          "百度": "y",
          "字节跳动": "y",
          "QQ": "y"
        },
        "快应用": {
          "华为": "u",
          "联盟": "u"
        },
        "Vue": {
          "vue2": "y",
          "vue3": "y"
        }
      }
    }
},
"dcloudext": {
    "contact": {
        "qq": ""
    },
    "declaration": {
        "ads": "无",
        "data": "无",
        "permissions": "无"
    },
    "npmurl": ""
}
}
